Subject: [Teas] Publication requested for draft-ietf-teas-rsvp-te-srlg-collect

From: Vishnu Pavan Beeram <[email-masked]>
Date: Tue, 14 Jul 2015 10:10:26 -0400

WG,

The publication request for this document has been submitted via
datatracker.

The document's state can be verified at:
https://datatracker.ietf.org/doc/draft-ietf-teas-rsvp-te-srlg-collect/

-Pavan

<https://datatracker.ietf.org/doc/draft-ietf-teas-rsvp-te-srlg-collect/>

<https://datatracker.ietf.org/doc/draft-ietf-teas-rsvp-te-srlg-collect/>